<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2me.cdc.platform.ricoh">
    <module_version install_time="1276185307261" last="true" origin="installer" specification_version="1.7.1">
        <file crc="1293650051" name="config/Modules/org-netbeans-modules-j2me-cdc-platform-ricoh.xml"/>
        <file crc="3935897909" name="modules/org-netbeans-modules-j2me-cdc-platform-ricoh.jar"/>
    </module_version>
</module>
